@charset "UTF-8";

/*
コンテンツタイトル
-----------------------------*/
.contentstitle { border-bottom:#690 1px solid;}

.time {
	background:#99CC33;
	padding:3px 10px;
	font-size:0.8em;
	border-bottom: #7aa329 1px solid;
	color:#360;
}

.clear {
	clear:both;
	margin:0;
	padding:0;
}
/*
コンテンツ
-----------------------------*/

.bg_contents_title { text-shadow: 0 1px 1px #900; color: #fff;font-weight: bold;}

.subtitle{
	text-align: left;
	display: block;
	padding: 8px;
	color: #333;
	text-decoration: none;
	text-shadow: 1px -1px 1px rgba(0,0,0,0.25);
	border-top:1px solid #690;
	border-right:0px solid #ccc;
	border-left:0px solid #ccc;
	border-bottom:2px double #690;
	font-weight: bold;
		/*border-radius: 5px;
		background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), 
		color-stop(0.48, #f5f5f5), 
		color-stop(0.5, #ccc), 
		to(#f5f5f5));
		background: linear-gradient(#4f4f4f, #323232 48% , #000 50%, #121212);*/
	}
.movietitle{
	text-align: left;
	display: block;
	color: #060;
	font-size:15px;
	text-decoration: none;
	text-shadow: 1px -1px 1px rgba(0,0,0,0.25);
	border-bottom:2px solid #4C4C26;
	font-weight: bold;
	padding-top:15px;
		/*border-radius: 5px;
		background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), 
		color-stop(0.48, #f5f5f5), 
		color-stop(0.5, #ccc), 
		to(#f5f5f5));
		background: linear-gradient(#4f4f4f, #323232 48% , #000 50%, #121212);*/
	}

.bg_grn{
	display: block;
	padding: 8px;
	color: #fff;
	font-weight:bold;
	text-decoration: none;
	border-radius: 5px;
	background: #4C4C26 -webkit-gradient(linear, 0% 0%, 0% 100%, from(#435b18), to(#8ec132)); 
	background: #4C4C26 linear-gradient(#8ec132, #435b18);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	box-shadow: 0 1px 2px rgba(0,0,0,0.6);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	}

.bg_grn2{
	display: block;
	padding: 8px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	border-radius: 5px;
	background-color: #D7D773;
	border-bottom: 1px solid rgba(0,0,0,0.25);
	}

.bg_grn2 a{
		color:#000;
		text-decoration:none;
		}

.contentsbox {
	margin:10px;
	}
	
.contentsbox p {
	font-size:0.9em;
	}

.bg_contents {
	display: block;
	padding: 8px;
	color: #333;
	text-decoration: none;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	box-shadow: 0 1px 2px rgba(0,0,0,0.6);
	border-bottom: 1px solid rgba(0,0,0,0.0);
	}

.bg_grn_box {
	display: block;
	color:#FFF;
	padding: 8px;
	color: #333;
	text-decoration: none;
	border-top:1px solid #b0d867;
	border-bottom:4px solid #b0d867;
	background: #fff -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f1f8e4)); 
	background: #fff linear-gradient(#fff, #f1f8e4);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	box-shadow: 0 1px 2px rgba(0,0,0,0.6);
	}
	
.bg_blk {
	display: block;
	color:#FFF;
	padding: 8px;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;
	border:4px solid #000;
	background: #333 -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000), to(#333)); 
	background: #333 linear-gradient(#666, #000);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	box-shadow: 0 1px 2px rgba(0,0,0,0.6);
	}

.privacy a {
	text-decoration:none;
	color:#FFF;

}

.kiboulist li a {
	border:none;
	color:#666;
}

.kiboulist li {
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
	text-align: left;
	border-bottom: dotted 1px #666;
	background: url(../img/arrow_pink.png) no-repeat left center;
}
.bg_grn_box img {
	float: left;
	display: block;
}

/* アコーディオンリスト */

.acordionlist dt.trigger:first-child{
		/*border-radius: 8px 8px 0 0;*/
	}
.acordionlist dt.trigger:last-child{
		/*border-radius: 0 0 8px 8px;*/
	}
	
.acordionlist dl.acordion{
	margin: 0 10px 0 10px;
	}
	.acordionlist dt.trigger {/*見出しのグラデーション*/
		background: #9bd8ff -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ccc), to(#fff)); 
		background: #9bd8ff linear-gradient(#ccc, #fff);
		/*border-radius: 10px;*/
		text-align: left;
		border: 1px solid #ccc;
		color: #000; 
		margin-bottom: 0;
		padding: 10px;
	}
	.acordionlist dt.active{
		border-radius: 0;
	}
	.acordionlist dt.trigger span.open-close {
		background: url(../img/point_plus.png) no-repeat right top;
		float: right;
		width: 20px;
		height: 20px;
		text-indent: -9999em;
	}
	.acordionlist dt.active span.open-close {
		background: url(../img/point_none.png) no-repeat right top;
		float: right;
		width: 20px;
		height: 20px;
	}	
	.acordionlist dd.acordion_tree{/*詳細のグラデーション*/
		padding: 10px;
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f0f0f0));
		background: #9bd8ff linear-gradient(#fff, #f0f0f0);
		border: 1px solid #ccc;
		border-top: none;
	}

.acordionlist ol {margin-left:20px;}
.acordionlist ol li { float: none; width:100%; text-align:left; list-style: outside; list-style-type:none}

.acordionlist .acordion .acordion_tree div .boxright p a img {
	width: 95%;
	border: 1px solid #ccc;
	margin-top: 2px;
}
